﻿body {
  background-color: #000;
  background: url(/Images/en-US/Product/Hexa/Hexa_LP5_noIntel.jpg) no-repeat center -20px;
}
body #Contents {
  height: auto;
  position: relative;
  width: 993px;
}
body #Contents .Part1 {
  width: 100%;
  height: 752px;
  position: relative;
}
body #Contents .Part1 > div {
  position: absolute;
  top: 271px;
  left: 41px;
  width: 270px;
  height: 63px;
  text-align: left;
  font-size: 50px;
  color: white;
  font-weight: bold;
}
body #Contents .Part2 {
  width: 100%;
  height: 733px;
  position: relative;
}
body #Contents .Part2 .info {
  position: absolute;
  top: 35px;
  left: 41px;
  width: 916px;
  height: 63px;
  text-align: left;
  font-size: 20px;
  color: white;
  font-weight: bold;
}
body #Contents .Part3 {
  width: 100%;
  height: 580px;
  position: relative;
}
body #Contents .Part4 {
  width: 100%;
  height: 586px;
  position: relative;
}
body #Contents .Part5 {
  width: 100%;
  height: 578px;
  position: relative;
}
body #Contents .Part5 .info {
  position: absolute;
  top: 420px;
  left: 18px;
  width: 980px;
  height: 63px;
  text-align: left;
  font-size: 20px;
  color: white;
  font-weight: bold;
}
	body #Contents .Part6 {
    height: 1447px;
    position: relative;
    width: 100%;
}
body #Contents .Part6 .info {
    color: white;
    font-size: 20px;
    font-weight: bold;
    height: 63px;
    left: 18px;
    position: absolute;
    text-align: left;
    top: 1110px;
    width: 916px;
}

body #Contents .Part6 .info2 {
    color: white;
    font-size: 20px;
    font-weight: bold;
    height: 63px;
    left: 540px;
    position: absolute;
    text-align: left;
    top: 1110px;
    width: 916px;
}
.features-lighting {
  width: 146px;
  height: 36px;
}
.features-lighting:hover {
  background: url(/Images/en-US/Product/Hexa/features-lighting.png) no-repeat;
}
.pointer {
  position: absolute;
  top: -8px;
  left: 687px;
  z-index: 10;
}
.customize {
  width: 301px;
  height: 65px;
  z-index: 10;
  background: url(/Images/en-US/Product/Hexa/customize-01.png);
}
.customize:hover {
  background: url(/Images/en-US/Product/Hexa/customize-02.png);
}
.top1 {
  left: 46px;
  position: absolute;
  top: 638px;
}
.top2 {
  left: 18px;
  position: absolute;
  top: 1400px;
}
.top3 {
  left: 540px;
  position: absolute;
  top: 1400px;
}
body #Contents .Part6 #spec {
	position: absolute;
	width: 100%;
	height: 10px;
    top: 650px;
}
